#!/bin/bash

CLSPTH=./tusur.jar
CLSPTH=${CLSPTH}:./commons-math-1.2.jar
CLSPTH=${CLSPTH}:./vecmath.jar

if [ $# -ne 3 ]; then
	echo "Usage: $0 <Server IP> <Team name> <Players>"
	exit 1
fi

SERVER_IP=$1
TEAM_NAME=$2
PLAYERS=$3


for NUM in `seq 1 ${PLAYERS}`; do
	java -cp $CLSPTH tusur.robots.RoboCupClient $TEAM_NAME $NUM $SERVER_IP &
	sleep 1
done

